{% extends "templates/admin-layout.twig" %}

{% block pageCSS %}

<link href="../assets/css/pages/area-pessoal.css"></link>

{% endblock %}

{% block pageJS %}

<script src="../assets/js/pages/crud/forms/widgets/input-mask.js"></script>
<script src="../assets/js/pages/norvartis-scripts/data-ajax-reunioes.js"></script>

{% endblock %}

{% block content %}
<div class="container">
	<div class="row">

		<!-- begin: formulario perfil -->
		<div class="col-12 col-md-6 col-lg-6">
			<div class="card card-custom gutter-b">
				<div class="card-body">

					<!--begin::Details-->
					<div class="d-flex header-profile">

						<!--begin: Pic-->
						<div class="flex-shrink-0 mr-5 mr-md-7 mt-3 mt-lg-0 img-profile">
							<div class="image-input image-input-empty image-input-outline image-input-circle" style="background-image: url(../assets/images/perfil-ana.png)">
								<div class="image-input-wrapper"></div>
								<label class="btn btn-xs btn-icon btn-circle btn-white btn-hover-text-primary btn-shadow" data-action="change" data-toggle="tooltip" title="" data-original-title="Alterar imagem">
									<i class="fa fa-pen icon-sm text-primary"></i>
									<input type="file" name="profile_avatar" accept=".png, .jpg, .jpeg">
									<input type="hidden" name="profile_avatar_remove">
								</label>
								<span class="btn btn-xs btn-icon btn-circle btn-white btn-hover-text-primary btn-shadow" data-action="cancel" data-toggle="tooltip" title="" data-original-title="Cancelar Imagem">
									<i class="ki ki-bold-close icon-xs text-warning"></i>
								</span>
								<span class="btn btn-xs btn-icon btn-circle btn-white btn-hover-text-primary btn-shadow" data-action="remove" data-toggle="tooltip" title="" data-original-title="Remover Imagem">
									<i class="ki ki-bold-close icon-xs text-danger"></i>
								</span>
							</div>
						</div>
						<!--end::Pic-->

						<!--begin::Info-->
						<div class="flex-grow-1 name-profile">

							<!--begin::Title-->
							<div class="d-flex justify-content-between flex-wrap mt-1">
								<div class="d-flex mr-0 mr-md-3">
									<a href="#" class="text-dark-75 text-hover-primary font-size-h5 font-weight-bold mr-0 mr-md-3">DRA ANA MATOS</a>
									<a href="#">
										<!-- <i class="flaticon2-correct text-success font-size-h5"></i> -->
									</a>
								</div>
							</div>
							<!--end::Title-->

							<!--begin::Content-->
							<div class="d-flex flex-wrap justify-content-between mt-1 link-profile">
								<div class="d-flex flex-column flex-grow-1 p-0 pr-0 pr-md-8 content">
									<span class="font-weight-bold paragraph-text">Especialista em Medicina Interna</span>
									<span class="font-weight-bold paragraph-text">Hospital S. Francisco Xavier</span>
									<div class="d-flex flex-wrap mt-4">
										<a href="#" class="btn btn-icon btn-xs btn-circle btn-linkedin mr-2">
											<i class="socicon-linkedin"></i>
										</a>
										<a href="#" class="text-hover-primary font-weight-bold pt-1 link-text">
											linkedin.com/in/ana-matos
										</a>
									</div>
								</div>
							</div>
							<!--end::Content-->

						</div>
						<!--end::Info-->

					</div>
					<!--end::Details-->

				</div>

				<div class="card-header card-header-tabs-line nav-tabs-line-3x">

					<!--begin::Toolbar-->
					<div class="card-toolbar">
						<ul class="nav nav-tabs nav-bold nav-tabs-line nav-tabs-line-3x">

							<!--begin::Item-->
							<li class="nav-item mr-3">
								<a class="nav-link active" data-toggle="tab" href="#kt_user_edit_tab_1">
									<span class="nav-icon">
										<span class="svg-icon">

											<!--begin::Svg Icon-->
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewbox="0 0 24 24" version="1.1">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<polygon points="0 0 24 0 24 24 0 24"></polygon>
													<path d="M12.9336061,16.072447 L19.36,10.9564761 L19.5181585,10.8312381 C20.1676248,10.3169571 20.2772143,9.3735535 19.7629333,8.72408713 C19.6917232,8.63415859 19.6104327,8.55269514 19.5206557,8.48129411 L12.9336854,3.24257445 C12.3871201,2.80788259 11.6128799,2.80788259 11.0663146,3.24257445 L4.47482784,8.48488609 C3.82645598,9.00054628 3.71887192,9.94418071 4.23453211,10.5925526 C4.30500305,10.6811601 4.38527899,10.7615046 4.47382636,10.8320511 L4.63,10.9564761 L11.0659024,16.0730648 C11.6126744,16.5077525 12.3871218,16.5074963 12.9336061,16.072447 Z" fill="#000000" fill-rule="nonzero"></path>
													<path d="M11.0563554,18.6706981 L5.33593024,14.122919 C4.94553994,13.8125559 4.37746707,13.8774308 4.06710397,14.2678211 C4.06471678,14.2708238 4.06234874,14.2738418 4.06,14.2768747 L4.06,14.2768747 C3.75257288,14.6738539 3.82516916,15.244888 4.22214834,15.5523151 C4.22358765,15.5534297 4.2250303,15.55454 4.22647627,15.555646 L11.0872776,20.8031356 C11.6250734,21.2144692 12.371757,21.2145375 12.909628,20.8033023 L19.7677785,15.559828 C20.1693192,15.2528257 20.2459576,14.6784381 19.9389553,14.2768974 C19.9376429,14.2751809 19.9363245,14.2734691 19.935,14.2717619 L19.935,14.2717619 C19.6266937,13.8743807 19.0546209,13.8021712 18.6572397,14.1104775 C18.654352,14.112718 18.6514778,14.1149757 18.6486172,14.1172508 L12.9235044,18.6705218 C12.377022,19.1051477 11.6029199,19.1052208 11.0563554,18.6706981 Z" fill="#000000" opacity="0.3"></path>
												</g>
											</svg>
											<!--end::Svg Icon-->

										</span>
									</span>
									<span class="nav-text font-size-lg">Perfil</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item mr-3">
								<a class="nav-link" data-toggle="tab" href="#kt_user_edit_tab_3">
									<span class="nav-icon">
										<span class="svg-icon">
											<!--begin::Svg Icon-->
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewbox="0 0 24 24" version="1.1">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect x="0" y="0" width="24" height="24"></rect>
													<path d="M4,4 L11.6314229,2.5691082 C11.8750185,2.52343403 12.1249815,2.52343403 12.3685771,2.5691082 L20,4 L20,13.2830094 C20,16.2173861 18.4883464,18.9447835 16,20.5 L12.5299989,22.6687507 C12.2057287,22.8714196 11.7942713,22.8714196 11.4700011,22.6687507 L8,20.5 C5.51165358,18.9447835 4,16.2173861 4,13.2830094 L4,4 Z" fill="#000000" opacity="0.3"></path>
													<path d="M12,11 C10.8954305,11 10,10.1045695 10,9 C10,7.8954305 10.8954305,7 12,7 C13.1045695,7 14,7.8954305 14,9 C14,10.1045695 13.1045695,11 12,11 Z" fill="#000000" opacity="0.3"></path>
													<path d="M7.00036205,16.4995035 C7.21569918,13.5165724 9.36772908,12 11.9907452,12 C14.6506758,12 16.8360465,13.4332455 16.9988413,16.5 C17.0053266,16.6221713 16.9988413,17 16.5815,17 C14.5228466,17 11.463736,17 7.4041679,17 C7.26484009,17 6.98863236,16.6619875 7.00036205,16.4995035 Z" fill="#000000" opacity="0.3"></path>
												</g>
											</svg>
											<!--end::Svg Icon-->
										</span>
									</span>
									<span class="nav-text font-size-lg">Alterar Senha</span>
								</a>
							</li>
							<!--end::Item-->

						</ul>
					</div>
					<!--end::Toolbar-->

				</div>

				<div class="card-body px-0">
					<form class="form" id="kt_form">
						<div class="tab-content">

							<!--begin::Tab-->
							<div class="tab-pane show px-7 active" id="kt_user_edit_tab_1" role="tabpanel">

								<!--begin::Row-->
								<div class="row">
									<div class="col-xl-12 my-2">

										<!--begin::Group-->
										<div class="form-group row">
											<label class="col-form-label col-3 text-lg-right text-right font-weight-bolder px-0 pr-md-2">Nome</label>
											<div class="col-9 pr-2 pr-md-4">
												<input class="form-control form-control-lg form-control-solid" type="text" value="Dra Ana Matos">
											</div>
										</div>
										<!--end::Group-->

										<!--begin::Group-->
										<div class="form-group row">
											<label class="col-form-label col-3 text-lg-right text-right font-weight-bolder px-0 pr-md-2">Idade</label>
											<div class="col-3 pr-2 pr-md-4">
												<input class="form-control form-control-lg form-control-solid" type="number" value="46">
											</div>
										</div>
										<!--end::Group-->

										<!--begin::Group-->
										<div class="form-group row">
											<label class="col-form-label col-3 text-lg-right text-right font-weight-bolder px-0 pr-md-2">Email</label>
											<div class="col-9 pr-2 pr-md-4">
												<div class="input-group input-group-lg input-group-solid">
													<div class="input-group-prepend">
														<span class="input-group-text">
															<i class="la la-at"></i>
														</span>
													</div>
													<input type="text" class="form-control form-control-lg form-control-solid" value="ana.matos@gmail.com" id="your-email" placeholder="Digite seu email">
												</div>
											</div>
										</div>
										<!--end::Group-->

										<!--begin::Group-->
										<div class="form-group row">
											<label class="col-form-label col-3 text-lg-right text-right font-weight-bolder px-0 pr-md-2">Telefone/Telemóvel</label>
											<div class="col-9 pr-2 pr-md-4">
												<div class="input-group input-group-lg input-group-solid">
													<div class="input-group-prepend">
														<span class="input-group-text">
															<i class="la la-phone"></i>
														</span>
													</div>
													<input type="text" class="form-control form-control-lg form-control-solid" id="your-phone" placeholder="Digite seu telefone">
												</div>
												<!-- <span class="form-text text-muted"></span> -->
											</div>
										</div>
										<!--end::Group-->

										<!--begin::Group-->
										<div class="form-group row">
											<label class="col-form-label col-3 text-lg-right text-right font-weight-bolder px-0 pr-md-2">Profissão</label>
											<div class="col-9 pr-2 pr-md-4">
												<input class="form-control form-control-lg form-control-solid" type="text" value="Especialista em Medicina Interna">
											</div>
										</div>
										<!--end::Group-->

										<!--begin::Group-->
										<div class="form-group row">
											<label class="col-form-label col-3 text-right text-lg-right font-weight-bolder px-0 pr-md-2">Empresa</label>
											<div class="col-9 pr-2 pr-md-4">
												<input class="form-control form-control-lg form-control-solid" type="text" value="Hospital S. Francisco Xavier">
											</div>
										</div>
										<!--end::Group-->

										<!--begin::Group-->
										<div class="form-group col px-0 px-md-5">
											<label class="font-weight-bolder">Áreas de Interesse</label>
											<div class="checkbox-inline">
												<label class="checkbox checkbox-rounded">
													<input type="checkbox" checked="checked" name="Checkboxes15_1">
													<span></span>Medicina Interna</label>
												<label class="checkbox checkbox-rounded">
													<input type="checkbox" name="Checkboxes15_1">
													<span></span>Terapêuticas</label>
												<label class="checkbox checkbox-rounded">
													<input type="checkbox" name="Checkboxes15_1">
													<span></span>Ensaios Clínicos</label>
											</div>
											<!-- <span class="form-text text-muted"></span> -->
										</div>
										<!--end::Group-->

									</div>

								</div>
								<!--end::Row-->

							</div>
							<!--end::Tab-->

							<!--begin::Tab-->
							<div class="tab-pane px-7" id="kt_user_edit_tab_3" role="tabpanel">

								<!--begin::Row-->
								<div class="row">
									<div class="col-xl-12 my-2">

										<!--begin::Row-->
										<div class="row"> 
											<!-- <label class="col-1"></label> -->
											<div class="col-12 ml-5">
												<h6 class="text-dark font-weight-bold mb-10">Alterar ou recuperar sua senha:</h6>
											</div>
										</div>
										<!--end::Row-->

										<!--begin::Group-->
										<div class="form-group row">
											<label class="col-form-label col-3 text-lg-right text-right font-weight-bolder px-0 pr-md-2">Senha Atual</label>
											<div class="col-9 pr-2 pr-md-4">
												<input class="form-control form-control-lg form-control-solid mb-1" type="password" value="Senha Atual">
												<a href="#" class="font-weight-bold font-size-sm">Esqueceu a Senha ?</a>
											</div>
										</div>
										<!--end::Group-->

										<!--begin::Group-->
										<div class="form-group row">
											<label class="col-form-label col-3 text-lg-right text-right font-weight-bolder px-0 pr-md-2">Nova Senha</label>
											<div class="col-9 pr-2 pr-md-4">
												<input class="form-control form-control-lg form-control-solid" type="password" value="Nova Senha">
											</div>
										</div>
										<!--end::Group-->

										<!--begin::Group-->
										<div class="form-group row">
											<label class="col-form-label col-3 text-lg-right text-right font-weight-bolder px-0 pr-md-2">Verificar Senha</label>
											<div class="col-9 pr-2 pr-md-4">
												<input class="form-control form-control-lg form-control-solid" type="password" value="Verificar Senha">
											</div>
										</div>
										<!--end::Group-->

									</div>

								</div>
								<!--end::Row-->

							</div>
							<!--end::Tab-->

							<!--begin::Footer-->
							<div class="card-footer pb-0">
								<div class="row">
									<div class="col-xl-2"></div>
									<div class="col-xl-7">
										<div class="row">
											<div class="col-3"></div>
											<div class="col-9">
												<a href="#" class="btn btn-lg btn-primary font-weight-bold">GUARDAR</a>
											</div>
										</div>
									</div>
								</div>
							</div>
							<!--end::Footer-->

						</div>
					</form>
				</div>
			</div>
			
		</div>
		<!-- end: formulario perfil -->

		<div class="col-12 col-md-6">

			<!-- begin: reunioes -->
			<div class="card card-custom card-bg-page card-reuniao mt-2 mt-md-0">
				<div class="card-header flex-wrap border-0 pt-0 pb-0 page-bg mb-3 mb-md-0">
					<div class="card-title mx-auto mx-md-0">
						<h3 class="card-label">
							Reuniões
						</h3>
					</div>
				</div>
				<div class="card-body bg-white p-5 p-md-8">
					<div id="kt_datatable"></div>
				</div>
			</div>
			<!-- end: reunioes -->

			<div class="separator separator-solid separator-border-2 mt-15 mb-5 separator-white d-none d-md-block"></div>

			<!-- begin: favoritos -->
			<div class="card card-custom card-bg-page card-favoritos mt-10 mt-md-0">
				<div class="card-header flex-wrap border-0 pt-0 pb-0 page-bg mb-3 mb-md-0">
					<div class="card-title mx-auto mx-md-0">
						<h3 class="card-label">
							Favoritos
						</h3>
					</div>
				</div>
				<div class="row">

					<!--begin::Col-->
					<div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 px-8 px-md-3 pr-md-0 mb-5 mb-md-2 my-lg-0 px-lg-2">

						<!--begin::Card-->
						<div class="card card-custom card-bg-page mb-5 card-stretch">
							<div class="card-body p-0">

								<!--begin::Image-->
								<div class="overlay">
									<div class="overlay-wrapper rounded text-center">
										<img src="../assets/images/conferencia01.png" alt="" class="mw-100 w-100">
									</div>
									<div class="overlay-layer">
										<a href="#" class="btn font-weight-bolder btn-sm btn-primary mr-2">Visualizar</a>
									</div>
								</div>
								<!--end::Image-->

								<!--begin::Details-->
								<div class="d-flex bg-primary dv-sobrepor w-100 px-3 px-md-1 py-2 py-md-1">
									<div class="col-9 flex-column text-left p-0">
										<a href="#" class="font-size-sm font-weight-bolder text-white">CONFERÊNCIA 01</a>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">Dra. Maria</span>
									</div>

									<div class="col-3 flex-column text-right text-md-left p-0">
										<span class="font-size-sm font-weight-bolder text-white">Dia 27</span>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">15:00</span>
									</div>
								</div>
								<!--end::Details-->

							</div>

						</div>
						<!--end::Card-->

					</div>
					<!--end::Col-->

					<!--begin::Col-->
					<div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 px-8 px-md-3 pr-md-0 mb-5 mb-md-2 my-lg-0 px-lg-2">

						<!--begin::Card-->
						<div class="card card-custom card-bg-page mb-5 card-stretch">
							<div class="card-body p-0">

								<!--begin::Image-->
								<div class="overlay">
									<div class="overlay-wrapper rounded text-center">
										<img src="../assets/images/conferencia02.png" alt="" class="mw-100 w-100">
									</div>
									<div class="overlay-layer">
										<a href="#" class="btn font-weight-bolder btn-sm btn-primary mr-2">Visualizar</a>
									</div>
								</div>
								<!--end::Image-->

								<!--begin::Details-->
								<div class="d-flex bg-primary dv-sobrepor w-100 px-3 px-md-1 py-2 py-md-1">
									<div class="col-9 flex-column text-left p-0">
										<a href="#" class="font-size-sm font-weight-bolder text-white">CONFERÊNCIA 01</a>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">Dra. Maria</span>
									</div>

									<div class="col-3 flex-column text-left p-0">
										<span class="font-size-sm font-weight-bolder text-white">Dia 27</span>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">15:00</span>
									</div>
								</div>
								<!--end::Details-->

							</div>

						</div>
						<!--end::Card-->

					</div>
					<!--end::Col-->

					<!--begin::Col-->
					<div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 px-8 px-md-3 pr-md-0 mb-5 mx-md-auto my-md-2 my-lg-0 px-lg-2">

						<!--begin::Card-->
						<div class="card card-custom mb-5 card-bg-page card-stretch">
							<div class="card-body p-0">

								<!--begin::Image-->
								<div class="overlay">
									<div class="overlay-wrapper rounded text-center">
										<img src="../assets/images/conferencia03.png" alt="" class="mw-100 w-100">
									</div>
									<div class="overlay-layer">
										<a href="#" class="btn font-weight-bolder btn-sm btn-primary mr-2">Visualizar</a>
									</div>
								</div>
								<!--end::Image-->

								<!--begin::Details-->
								<div class="d-flex bg-primary dv-sobrepor w-100 px-3 px-md-1 py-2 py-md-1">
									<div class="col-9 flex-column text-left p-0">
										<a href="#" class="font-size-sm font-weight-bolder text-white">CONFERÊNCIA 01</a>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">Dra. Maria</span>
									</div>

									<div class="col-3 flex-column text-left p-0">
										<span class="font-size-sm font-weight-bolder text-white">Dia 27</span>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">15:00</span>
									</div>
								</div>
								<!--end::Details-->

							</div>

						</div>
						<!--end::Card-->

					</div>
					<!--end::Col-->

				</div>

				<div class="row mt-lg-3">

					<!--begin::Col-->
					<div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 px-8 px-md-3 pr-md-0 mb-5 mb-md-2 mt-md-2 my-lg-0 px-lg-2">

						<!--begin::Card-->
						<div class="card card-custom mb-5 card-bg-page card-stretch">
							<div class="card-body p-0">

								<!--begin::Image-->
								<div class="overlay">
									<div class="overlay-wrapper rounded text-center">
										<img src="../assets/images/conferencia01.png" alt="" class="mw-100 w-100">
									</div>
									<div class="overlay-layer">
										<a href="#" class="btn font-weight-bolder btn-sm btn-primary mr-2">Visualizar</a>
									</div>
								</div>
								<!--end::Image-->

								<!--begin::Details-->
								<div class="d-flex bg-primary dv-sobrepor w-100 px-3 px-md-1 py-2 py-md-1">
									<div class="col-9 flex-column text-left p-0">
										<a href="#" class="font-size-sm font-weight-bolder text-white">CONFERÊNCIA 01</a>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">Dra. Maria</span>
									</div>

									<div class="col-3 flex-column text-left p-0">
										<span class="font-size-sm font-weight-bolder text-white">Dia 27</span>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">15:00</span>
									</div>
								</div>
								<!--end::Details-->

							</div>

						</div>
						<!--end::Card-->

					</div>
					<!--end::Col-->

					<!--begin::Col-->
					<div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 px-8 px-md-3 pr-md-0 mb-5 mb-md-2 mt-md-2 my-lg-0 px-lg-2">

						<!--begin::Card-->
						<div class="card card-custom mb-5 card-bg-page card-stretch">
							<div class="card-body p-0">

								<!--begin::Image-->
								<div class="overlay">
									<div class="overlay-wrapper rounded text-center">
										<img src="../assets/images/conferencia02.png" alt="" class="mw-100 w-100">
									</div>
									<div class="overlay-layer">
										<a href="#" class="btn font-weight-bolder btn-sm btn-primary mr-2">Visualizar</a>
									</div>
								</div>
								<!--end::Image-->

								<!--begin::Details-->
								<div class="d-flex bg-primary dv-sobrepor w-100 px-3 px-md-1 py-2 py-md-1">
									<div class="col-9 flex-column text-left p-0">
										<a href="#" class="font-size-sm font-weight-bolder text-white">CONFERÊNCIA 01</a>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">Dra. Maria</span>
									</div>

									<div class="col-3 flex-column text-left p-0">
										<span class="font-size-sm font-weight-bolder text-white">Dia 27</span>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">15:00</span>
									</div>
								</div>
								<!--end::Details-->

							</div>

						</div>
						<!--end::Card-->

					</div>
					<!--end::Col-->

					<!--begin::Col-->
					<div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 px-8 px-md-3 pr-md-0 mb-5 mx-md-auto my-md-2 my-lg-0 px-lg-2">

						<!--begin::Card-->
						<div class="card card-custom mb-5 card-bg-page card-stretch">
							<div
								class="card-body p-0">

								<!--begin::Image-->
								<div class="overlay">
									<div class="overlay-wrapper rounded text-center">
										<img src="../assets/images/conferencia03.png" alt="" class="mw-100 w-100">
									</div>
									<div class="overlay-layer">
										<a href="#" class="btn font-weight-bolder btn-sm btn-primary mr-2">Visualizar</a>
									</div>
								</div>
								<!--end::Image-->

								<!--begin::Details-->
								<div class="d-flex bg-primary dv-sobrepor w-100 px-3 px-md-1 py-2 py-md-1">
									<div class="col-9 flex-column text-left p-0">
										<a href="#" class="font-size-sm font-weight-bolder text-white">CONFERÊNCIA 01</a>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">Dra. Maria</span>
									</div>

									<div class="col-3 flex-column text-left p-0">
										<span class="font-size-sm font-weight-bolder text-white">Dia 27</span>
										<br class="d-md-none">
										<span class="font-size-sm font-weight-bolder text-white">15:00</span>
									</div>
								</div>
								<!--end::Details-->

							</div>

						</div>
						<!--end::Card-->

					</div>
					<!--end::Col-->

				</div>

			</div>
			<!-- end: favoritos -->

		</div>
	</div>
</div>
{% endblock %}
